## python-sybil 1.2.0

=== debian/changelog ===
python-sybil (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Andrey Rahmatullin ]
  * Upload to unstable.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 11 Nov 2019 15:09:11 +0500

python-sybil (1.2.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #915219)
  * Upload to experimental.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 00:35:11 +0500
