=== debian/control ===
Source: python-sybil
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 sphinx-doc,
 python3-doc,
 python3-pytest (>= 4.0.0),
 python3-nose,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sybil
Vcs-Git: https://salsa.debian.org/python-team/modules/python-sybil.git
Homepage: https://github.com/cjw296/sybil/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sybil
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
Description: Automated testing for the examples in your documentation (Python 3)
 This library provides a way to test examples in your documentation by parsing
 them from the documentation source and evaluating the parsed examples as part
 of your normal test run. Integration is provided for the three main Python test
 runners.
 .
 This is the Python 3 version of the package.

Package: python-sybil-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: Automated testing for the examples in your documentation (documentation)
 This library provides a way to test examples in your documentation by parsing
 them from the documentation source and evaluating the parsed examples as part
 of your normal test run. Integration is provided for the three main Python test
 runners.
 .
 This package contains the documentation.
