=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sybil
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ build/html
endif

override_dh_installdocs:
	dh_installdocs -ppython-sybil-doc --doc-main-package=python3-sybil
	dh_installdocs --remaining-packages
