## python-sybil 1.3.1

=== debian/changelog ===
python-sybil (1.3.1-1) unstable; urgency=medium

  * New upstream version.
    + Support for pytest 6.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 29 Jul 2020 15:58:17 +0500

python-sybil (1.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Switch to the debhelper compat level 13.
  * Switch from dh --with=* to B-D: dh-sequence-*
  * Bump Standards-Version to 4.5.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Jul 2020 15:47:15 +0500
