=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
  python3-setuptools,
  python3-sphinx,
- sphinx-doc,
  python3-doc,
  python3-pytest (>= 4.0.0),
  python3-nose,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-sybil.git
 Homepage: https://github.com/cjw296/sybil/
