## python-sybil 1.4.0

=== debian/changelog ===
python-sybil (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * New upstream version
    + makes the docs build reproducible (Closes: #944782).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 13 Nov 2020 22:39:15 +0500
