=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-sybil
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrey Rahmatullin <wrar@debian.org>
 Section: python
@@ -15,8 +15,8 @@
  python3-pytest (>= 4.0.0),
  python3-nose,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sybil
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-sybil.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/cjw296/sybil/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
