## python-sybil 2.0.1

=== debian/changelog ===
python-sybil (2.0.1-3) unstable; urgency=medium

  * Fix d/watch.
  * Fix tests for Python 3.10.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 27 Nov 2021 17:19:46 +0500

python-sybil (2.0.1-2) unstable; urgency=medium

  * Update the upstream URL in d/{control,copyright,watch}.
  * Remove external image links from README.rst.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 13 Oct 2021 21:26:37 +0500

python-sybil (2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-sybil-doc: Add Multi-Arch: foreign.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Switch debian/watch to github tarballs.
  * Bump Standards-Version to 4.6.0.
  * Drop no longer needed B-D: python3-nose.
  * Also run docs tests at the build time.
  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 19 Aug 2021 00:33:22 +0500
