=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  python3-sphinx,
  python3-doc,
  python3-pytest (>= 4.0.0),
- python3-nose,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
-Homepage: https://github.com/cjw296/sybil/
+Homepage: https://github.com/simplistix/sybil/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -40,6 +39,7 @@
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Automated testing for the examples in your documentation (documentation)
  This library provides a way to test examples in your documentation by parsing
  them from the documentation source and evaluating the parsed examples as part
