## python-sybil 3.0.1

=== debian/changelog ===
python-sybil (3.0.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.6.1.
  * Replace py3versions -r with py3versions -s in the autopkgtest.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 21 Sep 2022 00:06:35 +0500

python-sybil (3.0.1-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 16 Mar 2022 22:17:32 +0500

python-sybil (3.0.0-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * Fix d/watch.
  * New upstream version.
  * Update the minimum python3-pytest version.
  * Roll back the docs theme as furo is not in Debian.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 16 Nov 2021 22:03:20 +0500
