=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-setuptools,
  python3-sphinx,
  python3-doc,
- python3-pytest (>= 4.0.0),
-Standards-Version: 4.6.0
+ python3-pytest (>= 6.2.0),
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
