=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 export PYBUILD_NAME=sybil
 export PYBUILD_TEST_PYTEST=1
+# to test also docs, not just tests
+export PYBUILD_TEST_ARGS=
 
 %:
 	dh $@ --buildsystem=pybuild
