=== debian/tests/control ===
Tests: unittests
Depends:
 python3-sybil,
 python3-all,
 python3-pytest (>= 6.2.0),
