## python-sybil 5.0.3

=== debian/changelog ===
python-sybil (5.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 16 Jul 2023 13:55:18 +0400

python-sybil (5.0.2-2) unstable; urgency=medium

  * Fix compatibility with pytest 7.4, patch from the upstream.
  * Switch to autopkgtest-pkg-pybuild.
  * Add B-D: python3-seedir.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 07 Jul 2023 22:51:10 +0400

python-sybil (5.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:58:46 +0400

python-sybil (5.0.2-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Add python3-testfixtures to B-D and autopkgtest deps.
  * Disable tests that require currently unpackaged seedir.
  * Add sphinx-doc to B-D.
  * Annotate B-D with build profiles.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 27 May 2023 18:50:46 +0400
