=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-sybil
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Andrey Rahmatullin <wrar@debian.org>
+ Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,15 +9,18 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all,
+ python3-doc <!nodoc>,
+ python3-pytest (>= 6.2.0) <!nocheck>,
+ python3-seedir <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-doc,
- python3-pytest (>= 6.2.0),
-Standards-Version: 4.6.1
+ python3-sphinx <!nodoc>,
+ python3-testfixtures <!nocheck>,
+ sphinx-doc <!nodoc>,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-sybil
