## python-sybil 6.0.3

=== debian/changelog ===
python-sybil (6.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 01 Mar 2024 01:34:27 +0500

python-sybil (6.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Add B-D: python3-yaml.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 17 Dec 2023 15:34:20 +0400
