=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-testfixtures <!nocheck>,
+ python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
