=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 export PYBUILD_TEST_PYTEST=1
 # to test also docs, not just tests
 export PYBUILD_TEST_ARGS=
+ifeq ($(PYBUILD_AUTOPKGTEST),1)
+	# these assume the sources are present
+	export PYBUILD_TEST_ARGS+= -k "not test_all_python_files and not test_ast_docstrings"
+endif
+
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -13,6 +18,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
+	python3 setup.py egg_info
 	PYTHONPATH=. python3 -m sphinx -b html -N docs/ build/html
 endif
