## python-sybil 6.1.0

=== debian/changelog ===
python-sybil (6.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Re-enable the furo theme, add B-D: furo.
  * Annotate dh-sequence-sphinxdoc with !nodoc.
  * Switch from override_dh_auto_build to override_dh_sphinxdoc.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 28 Apr 2024 00:27:54 +0500
