=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
  python3-pytest (>= 6.2.0) <!nocheck>,
@@ -17,7 +18,7 @@
  python3-testfixtures <!nocheck>,
  python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
