## python-sybil 6.1.1

=== debian/changelog ===
python-sybil (6.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 10 May 2024 22:59:11 +0500
