## python-sybil 8.0.0

=== debian/changelog ===
python-sybil (8.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Increase the minimum python3-pytest version to 8.0.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Oct 2024 15:02:52 +0500
