## python-sybil 9.0.0

=== debian/changelog ===
python-sybil (9.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 18:21:33 +0500
