=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  furo <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
- python3-pytest (>= 6.2.0) <!nocheck>,
+ python3-pytest (>= 8.0.0) <!nocheck>,
  python3-seedir <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
