## python-sybil 9.2.0

=== debian/changelog ===
python-sybil (9.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Add B-D: pybuild-plugin-pyproject.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 22:54:47 +0500
