=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  furo <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
  python3-pytest (>= 8.0.0) <!nocheck>,
@@ -18,12 +19,11 @@
  python3-testfixtures <!nocheck>,
  python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-sybil
 Architecture: all
