=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,12 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build: export http_proxy=127.0.0.1:9
-override_dh_auto_build: export https_proxy=127.0.0.1:9
-override_dh_auto_build:
-	dh_auto_build
+override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	python3 setup.py egg_info
-	PYTHONPATH=. python3 -m sphinx -b html -N docs/ build/html
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-sybil-doc/usr/share/doc/python3-sybil/html
 endif
+	dh_sphinxdoc
 
 override_dh_installdocs:
 	dh_installdocs -ppython-sybil-doc --doc-main-package=python3-sybil
