=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/simplistix/sybil/tags \
/simplistix/sybil/archive.*/([\d\.]+)\.tar\.gz
