## python-sybil 9.3.0

=== debian/changelog ===
python-sybil (9.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop d/watch in favor of d/upstream/metadata.
  * Drop the Priority field.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 22 Feb 2026 16:36:15 +0500
