=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Andrey Rakhmatullin <wrar@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,7 +18,7 @@
  python3-testfixtures <!nocheck>,
  python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
@@ -29,13 +28,11 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends},
-Description: Automated testing for the examples in your documentation (Python 3)
+Description: Automated testing for the examples in your documentation
  This library provides a way to test examples in your documentation by parsing
  them from the documentation source and evaluating the parsed examples as part
  of your normal test run. Integration is provided for the three main Python test
  runners.
- .
- This is the Python 3 version of the package.
 
 Package: python-sybil-doc
 Architecture: all
